<?php
$servidor = "localhost";
$usuario = "root";
$contrasena = "pluton007$";
$base_datos = "crud";

$conexion = mysqli_connect($servidor, $usuario, $contrasena, $base_datos);

if (!$conexion) {
    echo "Error al conectar a la base de datos: " . mysqli_connect_error();
    exit();
}

?>